//HelloCollections.java
package task1;

import java.util.ArrayList;

public class HelloCollections {
    public ArrayList run() {
        ArrayList<String> list = new ArrayList<>();
        list.add("hello, world");
        return list;
    }
}